<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'italian';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'it_IT.ISO8859-1';
		break;

	default:
		$locale = 'it_IT';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Richiesta sconosciuta. Il link richiesto  sconosciuto o rimosso.',
'No permission'			=>	'Non hai permissi per accedere a questa pagina.',
'Bad referer'			=>	'HTTP_REFERER errato. Sei arrivato da un\'indirizzo non autorizzato. Torna indietro e riprova.Se il problema persiste assicurati che l\'URL si inserito correttamente in admin/opzioni.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Annuncio',
'Options'				=>	'Opzioni',
'Actions'				=>	'Azioni',
'Submit'				=>	'Invia',	// "name" of submit buttons
'Preview'				=>  'Anteprima', //only if PunPostPreview is installed
'Ban message'			=>	'Sei stato espluso da questo forum.',
'Ban message 2'			=>	'Il ban scade il',
'Ban message 3'			=>	'L\'amministratore o Moderatore che ti hanno bannato hanno lasciato il seguente messaggio:',
'Ban message 4'			=>	'Invia ogni indagine all\'amministratore del forum',
'Never'					=>	'Mai',
'Today'					=>	'Oggi',
'Yesterday'				=>	'Ieri',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Torna indietro',
'Maintenance'			=>	'Manutenzione',
'Redirecting'			=>	'Reindirizzamento',
'Click redirect'		=>	'Clicca qui se non vieni reindirizzato entro breve (o se il tuo browser non supporta l\'opzione)',
'Login required'		=>	'Solamente agli utenti loggati  permesso leggere questo Forum.',
'on'					=>	'on',		// as in "BBCode is on"
'off'					=>	'off',
'Invalid e-mail'		=>	'L\'indirizzo email inserito non  corretto.',
'required field'		=>	' un campo richiesto.',	// for javascript form validation
'Last post'				=>	'Ultimo messaggio',
'by'					=>	'da',	// as in last post by someuser
'New posts'				=>	'Nuovi&nbsp;messaggi',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Vai al primo nuovo messaggio di questa discussione.',	// the popup text for new posts links
'Username'				=>	'Nome utente',
'Password'				=>	'Password',
'E-mail'				=>	'E-mail',
'Send e-mail'			=>	'Invia e-mail',
'Registered'			=>	'Registrazione',
'Subject'				=>	'Oggetto',
'Message'				=>	'Messaggio',
'Topic'					=>	'Discussione',
'Forum'					=>	'Forum',
'Posts'					=>	'Messaggi',
'Replies'				=>	'Risposte',
'Author'				=>	'Autore',
'Pages'					=>	'Pagine',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tag',
'Smilies'				=>	'Smilies',
'and'					=>	'e',
'Image link'			=>	'immagine',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'ha scritto',	// For [quote]'s
'Code'					=>	'Code',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Titolo',
'Member'				=>	'Utente',	// Default title
'Moderator'				=>	'Moderatore',
'Administrator'			=>	'Amministratore',
'Banned'				=>	'Espulso',
'Guest'					=>	'Visitatore',

// Stuff for include/parser.php
'BBCode error'			=>	'La sintassi BBCode non  corretta.',
'BBCode error 1'		=>	'Omesso il tag iniziale per [/quote].',
'BBCode error 2'		=>	'Omesso tag finale per [code].',
'BBCode error 3'		=>	'Omesso tag finale per [/code].',
'BBCode error 4'		=>	'Omessi uno o pi tag finali per [quote].',
'BBCode error 5'		=>	'Omessi uno o pi tag iniziali per [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Home',
'User list'				=>	'Lista utenti',
'Rules'					=>  'Regole',
'Search'				=>  'Cerca',
'Register'				=>  'Registrati',
'Login'					=>  'Login',
'Not logged in'			=>  'Non sei loggato.',
'Profile'				=>	'Profilo',
'Logout'				=>	'Logout',
'Logged in as'			=>	'Loggato come',
'Admin'					=>	'Admin',
'Last visit'			=>	'Ultima visita',

// Stuff for the page footer
'Show new posts'		=>	'Guarda gli ultimi messaggi dall\'ultima visita',
'Show unanswered posts'	=>	'Guarda messaggi senza risposta',
'Show your posts'		=>	'Guarda i tuoi messaggi',
'Mark all as read'		=>	'Segna tutto come letto',
'Jump to'				=>	'Vai a',
'Go'					=>	' Vai ',		// submit button in forum jump
'Move topic'			=>  'Sposta discussione',
'Open topic'			=>  'Apri discussione',
'Close topic'			=>  'Chiudi discussione',
'Unstick topic'			=>  'Discussione non importante',
'Stick topic'			=>  'Discussione importante',
'Moderate forum'		=>	'Modera forum',
'Delete posts'			=>	'Cancella messaggi multipli'

);
